> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rushed.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Check if the API is operational

## Description

Returns the current health status of the API. This is the only endpoint that does not require authentication.

<RequestExample>
  ```bash cURL theme={null}
  curl https://worker.rushed.com.br/health
  ```

  ```javascript Node.js theme={null}
  const res = await fetch('https://worker.rushed.com.br/health');
  const { status } = await res.json();
  console.log(status); // "ok"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 — Healthy theme={null}
  {
    "status": "ok",
    "timestamp": "2026-03-28T18:30:00Z"
  }
  ```
</ResponseExample>
